/*
	Base-css file
	(c) ArtVisio 2004-2010
	Including reset.css from �css framework Blueprint�
*/

/*	Blueprint CSS Framework 0.8 */
html, body, div, span, object, iframe, h1, h2,	h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
.inline {display: inline !important;}
.hide {display: none !important;}
.hand {cursor: pointer;}
.nowrap {white-space:nowrap;}
.clear {clear:both;}
.auto {margin:auto;}

/* Fonts */
body, div, span, h1, h2, h3, h4, h5, h6, p, blockquote,
pre, abbr, acronym, address, code, del, dfn,
em, q, dl, dt, dd, ol, li, fieldset, label, legend,
caption, tr, th, td {
	font-size: 11px;
	font-family:  Verdana, Helvetica, Geneva, sans-serif;
	color:#b9b9b9;
}
h1 {
	font-size: 12px;
	font-weight: normal;	
	text-transform:uppercase;
	margin:0 0 0.8em 0;
	color:#fff;
}
h2 {
	font-size: 18px;
	font-weight: normal;	
	margin:0 0 0.5em 0;
}
h3 {
	font-size:16px;
	font-weight:normal;
	margin:0 0 0.5em 0;
}
em {font-style:italic;}
.grey {color: #81888e !important;}
.darkgrey {color:#54524E !important;}
.black {color: #000 !important;}
.red {color: #c53543 !important;}
.skyblue { color: #34afe2 !important;} 
.green {color: #88b709 !important;} 
.gold {color: #ff8310 !important;}
.violet {color:#9f409a !important;}
#content p,
blockquote,
#content table td,
#content ul li {
	line-height:18px;
}
/* Links */
a { 
	text-decoration: underline; 
	outline:none; 
	color:#719524;
}
a:hover { text-decoration: none;}
a.script{ text-decoration: none; border-bottom: 1px dashed #719524; border-width: 0px 0px 1px 0px; }
/* Images */
a img { border: none; }
.png { behavior: url('css/pngbehavior.htc') }
/* Footnotes */
sup, sub {
	vertical-align: middle;
	position: relative;
	font-size: 65%;
}
sup { bottom: 0.5em; }
sub { top: 0.5em; }
/* Tables */
table {
	border-collapse: collapse;
	border: 0px;
	width:100%;
}
table td {
	padding: 0px;
	vertical-align: top;
}
table.no, table.no td, table.no th, .no { border: none !important; background: none !important;}
.bred { border: 1px solid red !important; }
table.bbred, table.bbred td, table.bbred th { border: 1px solid red !important; }
table.bbno, table.bbno td, table.bbno th { border: none !important; }
table.p0 td, table.p0 th, td.p0, th.p0, div.p0, .p0 { padding: 0px !important; }
table.p5 td, table.p5 th, td.p5, th.p5, div.p5, .p5 { padding: 5px !important; }
table.p10 td, table.p10 th, td.p10, th.p10, div.p10, .p10 { padding: 10px; }
/* List */
ul {list-style: none;}
#content ul li {
	list-style: none;
	background: url('../i/bullet.gif') no-repeat 0 8px; 
	padding-left:10px;
}
ol {list-style-position:inside;}
ol li {
	background: none;
	padding: 0;
}

/* Separator */
hr {
	border: 1px dotted #7c7c7c;
	border-width: 1px 0px 0px 0px;
	background-color: transparent;
	height: 1px;
	margin:10px 0;
}
/* Position */
.c { text-align: center !important; }
.r { text-align: right !important; }
.l { text-align: left !important; }
.t { vertical-align: top !important; }
.m { vertical-align: middle !important; }
.b { vertical-align: bottom !important; }
.fleft { float: left; }
.fright {float: right;}
.m0 {margin:0 !important;}
.mr20 {margin-right:20px;}
.ml20 {margin-left:20px;}
.mb20 {margin-bottom:20px;}

/* Dimensions */
.h100p { height: 100% !important; }
.w100p { width: 100% !important; }
.w50p {width:50%;}

/* SITE */
html {background: url('../i/bg_h.gif') repeat top left;}
body {background: url('../upload/image/bg.jpg') fixed no-repeat top center;}
.all {
	width: 960px !important;
	margin:auto;
}
.top {
	background: url('../i/top1.png') no-repeat top right; 
	width:642px;
	height:105px;
	padding: 4px 0 0 25px;
	margin: 62px 0 0 auto;
}
.top_bg {
	background: url('../i/top2.jpg') no-repeat top left; 
	width:641px;
	height:93px;
}
.top_bg div.fright,
.top_bg img {margin-top: 20px;}
.lang {
	background: url('../i/lang.png') no-repeat top left; 
	width:123px;
	padding: 134px 0 0 54px;
}
.chooselang {
	background: url('../i/ar.gif') no-repeat right 6px; 
	padding:0 13px 0 4px;
	color:#fff;
	text-decoration:none;
}
.lang img {
	position:relative;
	top:1px;
}
#language {
	background: url('../i/lang2.png') no-repeat top left; 
	width:132px;
	position:absolute;
	top: 0;
	left: 0;
	z-index:2;
}
#language div {
	padding:20px;
	background: url('../i/lang2.png') no-repeat bottom left; 
	text-align: left;
}
#language div p {margin:8px 0;}
#language div a {
	color:#fff;
	text-decoration:none;
	padding-left:4px;
}
.wrapper {
	position:relative;
	height: 1%;
}
.sidebar {
	position:absolute;
	width: 153px;
	height:443px;
	left:8px;
	top:-40px;
	background: url('../i/sb1.png') no-repeat top left; 
}
.sbwrapper {
	background: url('../i/sb2.png') no-repeat bottom left; 
}
.menu ul {padding: 53px 1px 13px 1px;}
.menu ul li {
	padding: 0 14px;
	color:#6dd045;
	font-size:10px;
	text-transform:uppercase;
}
.menu ul li div {
	border-bottom:1px solid #25350b;
	padding: 8px 11px 9px 11px;
}
.menu ul li div a {
	color:#6dd045;
	font-size:10px;
	text-decoration:none;
	text-transform:uppercase;
	padding:3px 0;
}
.menu ul li a:hover {
	color:#83c208;
	background: url('../i/underline.gif') no-repeat bottom left; 
}
.menu ul li.important div {padding: 7px 11px 8px 11px;}
.menu ul li.important div a {font-size:12px;}
.menu ul li.active {
	background:url("../i/001.png") repeat left top;
	border:1px solid #5D9408;
	border-width:1px 0 !important;
	padding: 0 0 0 13px !important;
}
.menu ul li.active.important {
	font-size:12px; 
}
.menu ul li.noactive {
	background: none;
}
.menu ul li.noactive div {
	border-bottom:1px solid #25350b;
	padding: 8px 11px 9px 11px;
	color:#285011;
	font-size:10px;
}
.reklama {
	padding:10px 0 20px 0;
}
.social {padding-left:18px;}
.social img {margin:5px 4px;}
.buy {margin:20px 20px 30px 20px;}

.container {
	background: url('../i/bg_png.png') no-repeat top right; 
	width:815px;
	margin:0 0 0 auto;
}
#content {
	padding:25px 30px 20px 40px;
}
.pegi img {margin:2px 21px 5px 21px;}
.pegi img.png {margin:2px 11px;}
.pegi img.png.ps3 {position:relative; top:4px;}
.footer {padding:15px 30px 20px 40px;}
.footer p {
	color:#54524e;
	margin-bottom:10px;
	font-size:10px;
}
.footer p a {
	color:#719524;
	margin:0 7px;
}
.border {
	background: url('../i/border1.gif') no-repeat top left;
	padding-top:4px;
}
.border div {
	background: url('../i/border2.gif') no-repeat bottom left;
	padding: 0 4px 2px 4px;
}
.border div div {padding:0;background:none;}
.main-block .border,
.main-block .border-video {margin:0 23px 25px 0;}
blockquote {
	background: url('../i/quote1.gif') no-repeat top left; 
	margin-left:24px;
	text-indent:2.8em;
	color:#6dd045;
}
.main-block blockquote {margin-left:470px;}
.quote {
	background: url('../i/quote2.gif') no-repeat top left; 
	width:24px;
	height:20px;
	padding:2px 12px;
	margin-left:10px;
}
.date {color:#687649; font-size:10px;}
.last-news-title {
	text-transform:uppercase;
	font-size:12px;
	position:relative;
	top:-2px;
}
.last-news {width:auto;}
.last-news td {padding: 0 20px 20px 0 !important;}
.submenu1,
.submenu2,
.submenu3,
.submenu4,
.submenu5,
.submenu6,
.submenu7,
.submenu8,
.submenu9 {
	background-image: url('../i/submenu.png');
	background-repeat:no-repeat;
}
.submenu1 {background-position:15px 30px;}
.submenu2 {background-position: -782px 41px;}
.submenu3 {background-position: -1580px 41px;}
.submenu4 {background-position: -2378px 41px;}
.submenu5 {background-position: -3177px 41px;}
.submenu6 {background-position: -3976px 41px;}
.submenu7 {background-position: -4776px 41px;}
.submenu8 {background-position: -5574px 41px;}
.submenu9 {background-position: -6373px 41px;}

.sub_2 {
	background: url('../i/subsub.gif') repeat top left; 
	border:1px solid #5d9408;
	padding:8px 25px;
	color:#fff;
	margin-bottom:25px;
}
.sub_2 a {
	color:#6dd045;
	margin:0 10px;
}
.arrow {
	background: url('../i/ar2.gif') no-repeat 0 3px;
	width:5px;
	display:inline;
	padding:1px 3px;
	margin:0 6px;
}
h1 span {
	text-transform:none;
	color:#fff;
}
#content p {margin-bottom:16px;}
.frame-text,
.frame-link {
	background:url("../i/002.gif") repeat left top ;
}
.frame-link, .frame-text {
	float:left;
	margin:0 4px 6px 0;
	padding:5px 10px 7px;
}
span.frame-active {
	border-bottom:1px dotted #83c208 !important;
	color:#83c208;
	cursor:pointer;
}
span.frame-noactive {
	color:#FFFFFF;
}
.pic-render {
	border:1px solid #425719;
	margin:3px 6px 0 0;
}
img.noslide {cursor:default;}
img.slide {cursor:pointer;}
.slide-left {float:left; left:10px;}
.slide-right {float:right; right:10px;}
.slide-left, .slide-right {
	position:relative;
	top:27px;
}
.slider {
	overflow:hidden;
	position:relative;
	width:318px;
	margin:auto;
}
.title-nav {
	height:55px;
}
.tab_on,
.tab_off,
.tab_off_noactive {
	display:inline;
	margin-left:15px;
	width:100px;
}
.tab_off td,
.tab_on td,
.tab_off_noactive {
	text-align:center;
	white-space:nowrap;
}
.tab_off td {
	background: url('../i/tab2.png') no-repeat top left;
	padding:10px 10px 26px 20px;
}
.tab_off a {
	color:#6dd045;
	font-size:10px;
	text-transform:uppercase;
	text-decoration:none;
	padding:2px 0;
}
.tab_off a:hover {	
	color:#83c208;
	background: url('../i/underline.gif') no-repeat bottom left; 
}
.tab_off td.r {
	background: url('../i/tab2.png') no-repeat top right;
	width:10px;
	padding:0 !important;
}
.tab_on td {
	background: url('../i/tab1.png') no-repeat top left;
	padding:10px 10px 26px 20px;
	color:#fff;
	text-transform:uppercase;
	font-size:10px;
}
.tab_on td b {
	background: url('../i/003.gif') no-repeat center 23px; 
	font-weight:normal;
	padding-bottom:30px;
}
.tab_on td b.nobg{
	background: none !important; 
	font-weight:normal;
	padding-bottom:30px;
}
.tab_on td.r {
	background: url('../i/tab1.png') no-repeat top right;
	width:10px;
	padding:0 !important;
}
.tab_off_noactive td {
	background: url('../i/tab3.png') no-repeat top left;
	padding:10px 10px 26px 20px;
	color:#38641f;
	font-size:10px;
	text-transform:uppercase;
}
.tab_off_noactive td.r {
	background: url('../i/tab3.png') no-repeat top right;
	width:10px;
	padding:0 !important;
}

.border-small {
	background: url('../i/border3.gif') no-repeat top left;
	padding-top:3px;
	float:left;
	width:226px;
}
.border-small div {
	background: url('../i/border4.gif') no-repeat bottom left;
	padding: 0 3px 3px 3px;
}
.media-pics {
	width:732px;
	overflow:hidden;
	margin:20px auto;
}
.media-pics div.border-small {
	margin:0 9px 18px 9px;
	color:#787878;
}

.media-pics td {text-align:center;}
/*PAGES*/
.pages {
	width:auto !important; 
	margin:auto;
	height:34px;
}
.numbs {
	background: url('../i/pages.png') repeat-x 0 -34px; 
}
.numbs a,
.numbs b {
	font-weight:normal;
	padding:8px 11px 8px 10px;
	float:left;
}
.numbs a {
	color:#83c208; 
	text-decoration:none;
}
.numbs a:hover {color:#fff;}
.numbs b {
	background: url('../i/pages.png') no-repeat 0 -68px; 
	color:#fff;
}
.pleft {
	background: url('../i/pages.png') no-repeat 0 0; 
	width:28px;
}
.pright {
	background: url('../i/pages.png') no-repeat 0 bottom; 
	width:28px;
}
.pleft a,
.pright a {
	display:block;
	padding:14px;
}
/*VIDEO*/
.border-video {
	background: url('../i/border-v.gif') no-repeat top left; 
	height:254px;
	padding:4px;
	width:440px;
}
.videos span {
	display:block;
	text-transform:uppercase;
	font-size:12px;
	margin-bottom:6px;
}
.videos span a.noactive {
	color:#FFFFFF;
	cursor:default;
}
.videos span a {
	display:inline;
	text-decoration:none;
}
.videos span a.active {
	border-bottom:1px dotted #6DD045 !important;
	border-left-width:0;
	border-right-width:0;
	border-top-width:0;
	color:#6DD045;
	cursor:pointer;
}

.wall td {
	padding-bottom:10px;
	text-align:center;
	width:230px;
}
.current {padding-top:34px;}
.current h1 {margin-bottom:1.1em;}
.error404 {background: url('../i/001.png') repeat top left;}
.erlogo {margin-bottom:20px;}
.error404 h1 {font-size:24px;}

.updates .date {padding-right:10px;}
.updates td {padding-bottom:15px;}
.updates td p{margin-bottom:8px !important;}

#loading {
	position:relative;
	left:40%;
	top:40%;
	background: url('../i/loading.gif') no-repeat center top;
	padding-top: 40px;
	width:200px;
	height:100%;
	text-align:center;
	font-size:14px;
	color:#83c208;
}

.subscribe {
	color:#38641f;
	padding:10px 11px 10px 14px;
}
.subscribe .subscribe-input {
	width:100%;
	margin:5px 0 0 0;
	border:1px solid #5d8c00;
	padding: 5px;
	color:#83c208;
	font-size:11px;
	font-family:Verdana,Helvetica,Geneva,sans-serif;
	background: url('../i/subsub.gif') repeat left top;
}
.subscribe-but {
	background: url('../i/subscribe.png') no-repeat left top;
	border:0;
	color:#fff;
	font-size:11px;
	font-family:Verdana,Helvetica,Geneva,sans-serif;
	width:92px;
	padding:5px 0 9px 0;
	margin:7px auto;
	cursor:pointer;
}